.member-item-big {
  display: flex;
  align-items: center;
  gap: var(--grid-gap-medium);
  width: 100%;
}

.member-item-big.large {
  gap: var(--grid-gap-large);
}
.member-item-big.small {
  gap: var(--grid-gap-small);
}
.member-item-big.none {
  gap: var(--grid-gap-none);
}

.member-item-big .member-avatar,
.member-item-big .member-info {
  width: 50%;
}

.member-item-big .member-info .member-name {
  margin-bottom: 4px;
}

.member-item-big .member-info .member-divider {
  width: 40px;
  height: 3px;
  background-color: var(--title-text-color);
  margin: 16px 0;
}

.member-item-big .member-info .member-social {
  margin-top: 16px;
}
.member-item-big .member-info .button-list {
  display: flex;
  justify-content: flex-start !important;
  margin-top: 40px
}

@media (max-width: 1024px) {
  .member-item-big .member-info .button-list {
    margin-top: 20px
  }
}

@media (max-width: 767px) {
  .member-item-big {
    flex-direction: column;
  }
  
  .member-item-big .member-avatar,
  .member-item-big .member-info {
    width: 100%;
  }
}